ReferenceSegmentos
Detalhar segmento
Retorna os dados completos de um segmento, incluindo canais e grupos.
Authorization
ApiKeyAuth api-key<token>
Chave de API no formato sk_live_....
In: header
Path Parameters
id_segment*string
Token do segmento.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/external/info-segment/string"{ "success": true, "id_segment": "string", "name": "string", "total_channels": 0, "total_groups": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "channels": [ { "id_channel": "string", "name": "string" } ], "groups": [ { "id_group": "120363021234567890@g.us", "name": "Grupo Vendas" } ]}{ "success": false, "error": "Unauthorized", "message": "Chave de API inválida ou ausente."}{ "success": false, "error": "Not Found", "message": "Segmento não encontrado."}{ "success": false, "error": "Internal Server Error", "message": "Erro interno ao processar a requisição."}